<?php

	$islamic_center_mosque_custom_css= "";

	/*-------------------- First Highlight Color -------------------*/

	$islamic_center_mosque_first_color = get_theme_mod('islamic_center_mosque_first_color');

	if($islamic_center_mosque_first_color != false){
		$islamic_center_mosque_custom_css .='.principle-box:hover .principle-box-inner-img, .more-btn, #comments input[type="submit"],#comments a.comment-reply-link,input[type="submit"],.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,.pro-button a, .woocommerce a.added_to_cart.wc-forward, #footer input[type="submit"], #footer-2, #footer .wp-block-search .wp-block-search__button, #sidebar .wp-block-search .wp-block-search__button, .scrollup i:hover, #sidebar .custom-social-icons a,#footer .custom-social-icons a, #sidebar h3,  #sidebar .widget_block h3, #sidebar h2, .pagination span, .pagination a, .woocommerce span.onsale, nav.woocommerce-MyAccount-navigation ul li, .scrollup i, .pagination a:hover, .pagination .current, #sidebar .tagcloud a:hover, .page-template-custom-home-page .middle-header, #main-product button.tablinks.active, .main-product-section .pro-button, .main-product-section:hover .the_timer, nav.woocommerce-MyAccount-navigation ul li:hover, #preloader, .event-btn-1 a, .event-btn-2 a:hover, #sidebar label.wp-block-search__label, .breadcrumbs a, .post-categories li a, .breadcrumbs a, .post-categories li a, .wp-block-tag-cloud a:hover, .breadcrumbs span, .wp-block-button__link, .wc-block-components-order-summary-item__quantity, .wp-block-woocommerce-cart .wc-block-cart__submit-button, .wc-block-components-checkout-place-order-button, .wc-block-components-totals-coupon__button,#sidebar .custom-social-icons a:hover, #footer .custom-social-icons a:hover, #footer input[type="submit"]:hover,#footer .tagcloud a:hover{';
			$islamic_center_mosque_custom_css .='background: '.esc_attr($islamic_center_mosque_first_color).';';
		$islamic_center_mosque_custom_css .='}';
	}

	if($islamic_center_mosque_first_color != false){
		$islamic_center_mosque_custom_css .='.wp-block-woocommerce-cart .wc-block-cart__submit-button, .wc-block-components-checkout-place-order-button, .wc-block-components-totals-coupon__button,.wc-block-components-order-summary-item__quantity,.wc-block-grid__product-onsale,.toggle-nav i{';
			$islamic_center_mosque_custom_css .='background: '.esc_attr($islamic_center_mosque_first_color).'!important;';
		$islamic_center_mosque_custom_css .='}';
	}

	if($islamic_center_mosque_first_color != false){
		$islamic_center_mosque_custom_css .='a, .main-header span.donate a:hover, .main-header span.volunteer a:hover, .main-header span.donate i:hover, .main-header span.volunteer i:hover, .box-content h3, .box-content h3 a, .woocommerce-message::before,.woocommerce-info::before,.post-main-box:hover h2 a, .post-main-box:hover .post-info span a, .single-post .post-info:hover a, .middle-bar h6, .main-navigation ul li.current_page_item, .main-navigation li a:hover,.countdowntimer .count, .post-navigation span.meta-nav:hover, p.site-title a:hover, .logo h1 a:hover,.main-navigation ul ul li a:hover, .main-navigation li a:focus, .main-navigation ul ul a:focus, .main-navigation ul ul a:hover,.post-main-box:hover h3 a, #sidebar ul li a:hover, #footer li a:hover, .post-navigation a:hover .post-title, .post-navigation a:focus .post-title, .post-navigation a:hover, .post-navigation a:focus{';
			$islamic_center_mosque_custom_css .='color: '.esc_attr($islamic_center_mosque_first_color).';';
		$islamic_center_mosque_custom_css .='}';
	}

	if($islamic_center_mosque_first_color != false){
		$islamic_center_mosque_custom_css .='.woocommerce-message,.woocommerce-info{';
			$islamic_center_mosque_custom_css .='border-top-color: '.esc_attr($islamic_center_mosque_first_color).';';
		$islamic_center_mosque_custom_css .='}';
	}

	if($islamic_center_mosque_first_color != false){
		$islamic_center_mosque_custom_css .='.wc-block-grid__product-onsale,.toggle-nav i,#footer .tagcloud a:hover{';
			$islamic_center_mosque_custom_css .='border-color: '.esc_attr($islamic_center_mosque_first_color).'!important;';
		$islamic_center_mosque_custom_css .='}';
	}

	if($islamic_center_mosque_first_color != false){
		$islamic_center_mosque_custom_css .='.small-img, .small-img img, .admin-bar .home-page-header{';
			$islamic_center_mosque_custom_css .='border-bottom-color: '.esc_attr($islamic_center_mosque_first_color).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_custom_css .='@media screen and (max-width:1000px) {';
		if($islamic_center_mosque_first_color != false){
			$islamic_center_mosque_custom_css .='.main-header{
				background:'.esc_attr($islamic_center_mosque_first_color).' !important;
			}';
		}
	$islamic_center_mosque_custom_css .='}';

	/*--------------------- Grid Posts Posts -------------------*/

	$islamic_center_mosque_display_grid_posts_settings = get_theme_mod( 'islamic_center_mosque_display_grid_posts_settings','Into Blocks');
    if($islamic_center_mosque_display_grid_posts_settings == 'Without Blocks'){
		$islamic_center_mosque_custom_css .='.grid-post-main-box{';
			$islamic_center_mosque_custom_css .='box-shadow: none; border: none; margin:30px 0;';
		$islamic_center_mosque_custom_css .='}';
	}

	/*---------------------------Width Layout -------------------*/

	$islamic_center_mosque_theme_lay = get_theme_mod( 'islamic_center_mosque_width_option','Full Width');
    if($islamic_center_mosque_theme_lay == 'Boxed'){
		$islamic_center_mosque_custom_css .='body{';
			$islamic_center_mosque_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$islamic_center_mosque_custom_css .='}';
		$islamic_center_mosque_custom_css .='.scrollup i{';
			$islamic_center_mosque_custom_css .='right: 100px;';
		$islamic_center_mosque_custom_css .='}';
		$islamic_center_mosque_custom_css .='.row.outer-logo{';
			$islamic_center_mosque_custom_css .='margin-left: 0px;';
		$islamic_center_mosque_custom_css .='}';
	}else if($islamic_center_mosque_theme_lay == 'Wide Width'){
		$islamic_center_mosque_custom_css .='body{';
			$islamic_center_mosque_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$islamic_center_mosque_custom_css .='}';
		$islamic_center_mosque_custom_css .='.scrollup i{';
			$islamic_center_mosque_custom_css .='right: 30px;';
		$islamic_center_mosque_custom_css .='}';
		$islamic_center_mosque_custom_css .='.row.outer-logo{';
			$islamic_center_mosque_custom_css .='margin-left: 0px;';
		$islamic_center_mosque_custom_css .='}';
	}else if($islamic_center_mosque_theme_lay == 'Full Width'){
		$islamic_center_mosque_custom_css .='body{';
			$islamic_center_mosque_custom_css .='max-width: 100%;';
		$islamic_center_mosque_custom_css .='}';
	}

	/*---------------------------Slider Height ------------*/

	$islamic_center_mosque_slider_height = get_theme_mod('islamic_center_mosque_slider_height','600px');
	if($islamic_center_mosque_slider_height != false){
		$islamic_center_mosque_custom_css .='#slider img.banner-img{';
			$islamic_center_mosque_custom_css .='height: '.esc_attr($islamic_center_mosque_slider_height).';';
		$islamic_center_mosque_custom_css .='}';
	}

	/*----------------- Slider Content Layout -------------------*/

	$islamic_center_mosque_theme_lay = get_theme_mod( 'islamic_center_mosque_slider_content_option','Center');
    if($islamic_center_mosque_theme_lay == 'Left'){
		$islamic_center_mosque_custom_css .='#slider .carousel-caption{';
			$islamic_center_mosque_custom_css .='text-align:left; left: 15%;';
		$islamic_center_mosque_custom_css .='}';
	}else if($islamic_center_mosque_theme_lay == 'Center'){
		$islamic_center_mosque_custom_css .='#slider .carousel-caption{';
			$islamic_center_mosque_custom_css .='text-align:center; right: 25%; left: 25%;';
		$islamic_center_mosque_custom_css .='}';
	}else if($islamic_center_mosque_theme_lay == 'Right'){
		$islamic_center_mosque_custom_css .='#slider .carousel-caption{';
			$islamic_center_mosque_custom_css .='text-align:center; right: 10%; left: 50%;';
		$islamic_center_mosque_custom_css .='}';
	}

	/*------------- Slider Content Padding Settings ------------------*/

	$islamic_center_mosque_slider_content_padding_top_bottom = get_theme_mod('islamic_center_mosque_slider_content_padding_top_bottom');
	$islamic_center_mosque_slider_content_padding_left_right = get_theme_mod('islamic_center_mosque_slider_content_padding_left_right');
	if($islamic_center_mosque_slider_content_padding_top_bottom != false || $islamic_center_mosque_slider_content_padding_left_right != false){
		$islamic_center_mosque_custom_css .='#slider .carousel-caption{';
			$islamic_center_mosque_custom_css .='top: '.esc_attr($islamic_center_mosque_slider_content_padding_top_bottom).'; bottom: '.esc_attr($islamic_center_mosque_slider_content_padding_top_bottom).';left: '.esc_attr($islamic_center_mosque_slider_content_padding_left_right).';right: '.esc_attr($islamic_center_mosque_slider_content_padding_left_right).';';
		$islamic_center_mosque_custom_css .='}';
	}

	/*--------------------------- Slider Opacity -------------------*/

	$islamic_center_mosque_theme_lay = get_theme_mod( 'islamic_center_mosque_slider_opacity_color','0.8');
	if($islamic_center_mosque_theme_lay == '0'){
		$islamic_center_mosque_custom_css .='#slider img{';
			$islamic_center_mosque_custom_css .='opacity:0';
		$islamic_center_mosque_custom_css .='}';
		}else if($islamic_center_mosque_theme_lay == '0.1'){
		$islamic_center_mosque_custom_css .='#slider img{';
			$islamic_center_mosque_custom_css .='opacity:0.1';
		$islamic_center_mosque_custom_css .='}';
		}else if($islamic_center_mosque_theme_lay == '0.2'){
		$islamic_center_mosque_custom_css .='#slider img{';
			$islamic_center_mosque_custom_css .='opacity:0.2';
		$islamic_center_mosque_custom_css .='}';
		}else if($islamic_center_mosque_theme_lay == '0.3'){
		$islamic_center_mosque_custom_css .='#slider img{';
			$islamic_center_mosque_custom_css .='opacity:0.3';
		$islamic_center_mosque_custom_css .='}';
		}else if($islamic_center_mosque_theme_lay == '0.4'){
		$islamic_center_mosque_custom_css .='#slider img{';
			$islamic_center_mosque_custom_css .='opacity:0.4';
		$islamic_center_mosque_custom_css .='}';
		}else if($islamic_center_mosque_theme_lay == '0.5'){
		$islamic_center_mosque_custom_css .='#slider img{';
			$islamic_center_mosque_custom_css .='opacity:0.5';
		$islamic_center_mosque_custom_css .='}';
		}else if($islamic_center_mosque_theme_lay == '0.6'){
		$islamic_center_mosque_custom_css .='#slider img{';
			$islamic_center_mosque_custom_css .='opacity:0.6';
		$islamic_center_mosque_custom_css .='}';
		}else if($islamic_center_mosque_theme_lay == '0.7'){
		$islamic_center_mosque_custom_css .='#slider img{';
			$islamic_center_mosque_custom_css .='opacity:0.7';
		$islamic_center_mosque_custom_css .='}';
		}else if($islamic_center_mosque_theme_lay == '0.8'){
		$islamic_center_mosque_custom_css .='#slider img{';
			$islamic_center_mosque_custom_css .='opacity:0.8';
		$islamic_center_mosque_custom_css .='}';
		}else if($islamic_center_mosque_theme_lay == '0.9'){
		$islamic_center_mosque_custom_css .='#slider img{';
			$islamic_center_mosque_custom_css .='opacity:0.9';
		$islamic_center_mosque_custom_css .='}';
		}

	/*---------------------- Slider Image Overlay ------------------------*/

	$islamic_center_mosque_slider_image_overlay = get_theme_mod('islamic_center_mosque_slider_image_overlay', true);
	if($islamic_center_mosque_slider_image_overlay == false){
		$islamic_center_mosque_custom_css .='#slider img{';
			$islamic_center_mosque_custom_css .='opacity:1;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_slider_image_overlay_color = get_theme_mod('islamic_center_mosque_slider_image_overlay_color', true);
	if($islamic_center_mosque_slider_image_overlay_color != false){
		$islamic_center_mosque_custom_css .='#slider{';
			$islamic_center_mosque_custom_css .='background-color: '.esc_attr($islamic_center_mosque_slider_image_overlay_color).';';
		$islamic_center_mosque_custom_css .='}';
	}

	/*----------------Responsive Media -----------------------*/

	$islamic_center_mosque_resp_slider = get_theme_mod( 'islamic_center_mosque_resp_slider_hide_show',true);
	if($islamic_center_mosque_resp_slider == true && get_theme_mod( 'islamic_center_mosque_slider_hide_show', true) == false){
    	$islamic_center_mosque_custom_css .='#slider{';
			$islamic_center_mosque_custom_css .='display:none;';
		$islamic_center_mosque_custom_css .='} ';
	}
    if($islamic_center_mosque_resp_slider == true){
    	$islamic_center_mosque_custom_css .='@media screen and (max-width:575px) {';
		$islamic_center_mosque_custom_css .='#slider{';
			$islamic_center_mosque_custom_css .='display:block;';
		$islamic_center_mosque_custom_css .='} }';
	}else if($islamic_center_mosque_resp_slider == false){
		$islamic_center_mosque_custom_css .='@media screen and (max-width:575px) {';
		$islamic_center_mosque_custom_css .='#slider{';
			$islamic_center_mosque_custom_css .='display:none;';
		$islamic_center_mosque_custom_css .='} }';
		$islamic_center_mosque_custom_css .='@media screen and (max-width:575px){';
		$islamic_center_mosque_custom_css .='.page-template-custom-home-page.admin-bar .homepageheader{';
			$islamic_center_mosque_custom_css .='margin-top: 45px;';
		$islamic_center_mosque_custom_css .='} }';
	}

	$islamic_center_mosque_resp_sidebar = get_theme_mod( 'islamic_center_mosque_sidebar_hide_show',true);
    if($islamic_center_mosque_resp_sidebar == true){
    	$islamic_center_mosque_custom_css .='@media screen and (max-width:575px) {';
		$islamic_center_mosque_custom_css .='#sidebar{';
			$islamic_center_mosque_custom_css .='display:block;';
		$islamic_center_mosque_custom_css .='} }';
	}else if($islamic_center_mosque_resp_sidebar == false){
		$islamic_center_mosque_custom_css .='@media screen and (max-width:575px) {';
		$islamic_center_mosque_custom_css .='#sidebar{';
			$islamic_center_mosque_custom_css .='display:none;';
		$islamic_center_mosque_custom_css .='} }';
	}

	$islamic_center_mosque_resp_scroll_top = get_theme_mod( 'islamic_center_mosque_resp_scroll_top_hide_show',true);
	if($islamic_center_mosque_resp_scroll_top == true && get_theme_mod( 'islamic_center_mosque_hide_show_scroll',true) == false){
    	$islamic_center_mosque_custom_css .='.scrollup i{';
			$islamic_center_mosque_custom_css .='visibility:hidden !important;';
		$islamic_center_mosque_custom_css .='} ';
	}
    if($islamic_center_mosque_resp_scroll_top == true){
    	$islamic_center_mosque_custom_css .='@media screen and (max-width:575px) {';
		$islamic_center_mosque_custom_css .='.scrollup i{';
			$islamic_center_mosque_custom_css .='visibility:visible !important;';
		$islamic_center_mosque_custom_css .='} }';
	}else if($islamic_center_mosque_resp_scroll_top == false){
		$islamic_center_mosque_custom_css .='@media screen and (max-width:575px){';
		$islamic_center_mosque_custom_css .='.scrollup i{';
			$islamic_center_mosque_custom_css .='visibility:hidden !important;';
		$islamic_center_mosque_custom_css .='} }';
	}

	/*-------------- Copyright Alignment ----------------*/

	$islamic_center_mosque_copyright_alingment = get_theme_mod('islamic_center_mosque_copyright_alingment');
	if($islamic_center_mosque_copyright_alingment != false){
		$islamic_center_mosque_custom_css .='.copyright p{';
			$islamic_center_mosque_custom_css .='text-align: '.esc_attr($islamic_center_mosque_copyright_alingment).';';
		$islamic_center_mosque_custom_css .='}';
		$islamic_center_mosque_custom_css .='
		@media screen and (max-width:720px) {
			.copyright p{';
			$islamic_center_mosque_custom_css .='text-align: center;} }';
	}

	$islamic_center_mosque_align_footer_social_icon = get_theme_mod('islamic_center_mosque_align_footer_social_icon');
	if($islamic_center_mosque_align_footer_social_icon != false){
		$islamic_center_mosque_custom_css .='.copyright .widget{';
			$islamic_center_mosque_custom_css .='text-align: '.esc_attr($islamic_center_mosque_align_footer_social_icon).';';
		$islamic_center_mosque_custom_css .='}';
		$islamic_center_mosque_custom_css .='
		@media screen and (max-width:720px) {
			.copyright .widget{';
			$islamic_center_mosque_custom_css .='text-align: center;} }';
	}

	$islamic_center_mosque_resp_stickycopyright = get_theme_mod( 'islamic_center_mosque_stickycopyright_hide_show',false);
	if($islamic_center_mosque_resp_stickycopyright == true && get_theme_mod( 'islamic_center_mosque_copyright_sticky',false) != true){
    	$islamic_center_mosque_custom_css .='.copyright-sticky{';
			$islamic_center_mosque_custom_css .='position:static;';
		$islamic_center_mosque_custom_css .='} ';
	}

	$islamic_center_mosque_footer_social_icons_font_size = get_theme_mod('islamic_center_mosque_footer_social_icons_font_size','16');
	$islamic_center_mosque_custom_css .='.copyright .widget i{';
		$islamic_center_mosque_custom_css .='font-size: '.esc_attr($islamic_center_mosque_footer_social_icons_font_size).'px;';
	$islamic_center_mosque_custom_css .='}';

	$islamic_center_mosque_copyright_background_color = get_theme_mod('islamic_center_mosque_copyright_background_color');
	if($islamic_center_mosque_copyright_background_color != false){
		$islamic_center_mosque_custom_css .='#footer-2{';
			$islamic_center_mosque_custom_css .='background-color: '.esc_attr($islamic_center_mosque_copyright_background_color).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_footer_background_color = get_theme_mod('islamic_center_mosque_footer_background_color');
	if($islamic_center_mosque_footer_background_color != false){
		$islamic_center_mosque_custom_css .='#footer{';
			$islamic_center_mosque_custom_css .='background-color: '.esc_attr($islamic_center_mosque_footer_background_color).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_footer_widgets_heading = get_theme_mod( 'islamic_center_mosque_footer_widgets_heading','Left');
    if($islamic_center_mosque_footer_widgets_heading == 'Left'){
		$islamic_center_mosque_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label{';
		$islamic_center_mosque_custom_css .='text-align: left;';
		$islamic_center_mosque_custom_css .='}';
	}else if($islamic_center_mosque_footer_widgets_heading == 'Center'){
		$islamic_center_mosque_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label{';
			$islamic_center_mosque_custom_css .='text-align: center;';
		$islamic_center_mosque_custom_css .='}';
	}else if($islamic_center_mosque_footer_widgets_heading == 'Right'){
		$islamic_center_mosque_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label{';
			$islamic_center_mosque_custom_css .='text-align: right;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_footer_widgets_content = get_theme_mod( 'islamic_center_mosque_footer_widgets_content','Left');
    if($islamic_center_mosque_footer_widgets_content == 'Left'){
		$islamic_center_mosque_custom_css .='#footer .widget{';
		$islamic_center_mosque_custom_css .='text-align: left;';
		$islamic_center_mosque_custom_css .='}';
	}else if($islamic_center_mosque_footer_widgets_content == 'Center'){
		$islamic_center_mosque_custom_css .='#footer .widget{';
			$islamic_center_mosque_custom_css .='text-align: center;';
		$islamic_center_mosque_custom_css .='}';
	}else if($islamic_center_mosque_footer_widgets_content == 'Right'){
		$islamic_center_mosque_custom_css .='#footer .widget{';
			$islamic_center_mosque_custom_css .='text-align: right;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_copyright_font_size = get_theme_mod('islamic_center_mosque_copyright_font_size');
	if($islamic_center_mosque_copyright_font_size != false){
		$islamic_center_mosque_custom_css .='#footer-2 a, #footer-2 p{';
			$islamic_center_mosque_custom_css .='font-size: '.esc_attr($islamic_center_mosque_copyright_font_size).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_copyright_padding_top_bottom = get_theme_mod('islamic_center_mosque_copyright_padding_top_bottom');
	if($islamic_center_mosque_copyright_padding_top_bottom != false){
		$islamic_center_mosque_custom_css .='#footer-2{';
			$islamic_center_mosque_custom_css .='padding-top: '.esc_attr($islamic_center_mosque_copyright_padding_top_bottom).'; padding-bottom: '.esc_attr($islamic_center_mosque_copyright_padding_top_bottom).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_footer_padding = get_theme_mod('islamic_center_mosque_footer_padding');
	if($islamic_center_mosque_footer_padding != false){
		$islamic_center_mosque_custom_css .='#footer{';
			$islamic_center_mosque_custom_css .='padding: '.esc_attr($islamic_center_mosque_footer_padding).' 0;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_footer_background_image = get_theme_mod('islamic_center_mosque_footer_background_image');
	if($islamic_center_mosque_footer_background_image != false){
		$islamic_center_mosque_custom_css .='#footer{';
			$islamic_center_mosque_custom_css .='background: url('.esc_attr($islamic_center_mosque_footer_background_image).'); background-size:cover;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_theme_lay = get_theme_mod( 'islamic_center_mosque_img_footer','scroll');
	if($islamic_center_mosque_theme_lay == 'fixed'){
		$islamic_center_mosque_custom_css .='#footer{';
			$islamic_center_mosque_custom_css .='background-attachment: fixed !important; background-position: center !important;';
		$islamic_center_mosque_custom_css .='}';
	}elseif ($islamic_center_mosque_theme_lay == 'scroll'){
		$islamic_center_mosque_custom_css .='#footer{';
			$islamic_center_mosque_custom_css .='background-attachment: scroll !important; background-position: center !important;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_footer_img_position = get_theme_mod('islamic_center_mosque_footer_img_position','center center');
	if($islamic_center_mosque_footer_img_position != false){
		$islamic_center_mosque_custom_css .='#footer{';
			$islamic_center_mosque_custom_css .='background-position: '.esc_attr($islamic_center_mosque_footer_img_position).'!important;';
		$islamic_center_mosque_custom_css .='}';
	}

	/*------------- Preloader Background Color  -------------------*/

	$islamic_center_mosque_preloader_bg_color = get_theme_mod('islamic_center_mosque_preloader_bg_color');
	if($islamic_center_mosque_preloader_bg_color != false){
		$islamic_center_mosque_custom_css .='#preloader{';
			$islamic_center_mosque_custom_css .='background-color: '.esc_attr($islamic_center_mosque_preloader_bg_color).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_preloader_border_color = get_theme_mod('islamic_center_mosque_preloader_border_color');
	if($islamic_center_mosque_preloader_border_color != false){
		$islamic_center_mosque_custom_css .='.loader-line{';
			$islamic_center_mosque_custom_css .='border-color: '.esc_attr($islamic_center_mosque_preloader_border_color).'!important;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_preloader_bg_img = get_theme_mod('islamic_center_mosque_preloader_bg_img');
	if($islamic_center_mosque_preloader_bg_img != false){
		$islamic_center_mosque_custom_css .='#preloader{';
			$islamic_center_mosque_custom_css .='background: url('.esc_attr($islamic_center_mosque_preloader_bg_img).');-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;';
		$islamic_center_mosque_custom_css .='}';
	}

	/*----------------Social Icons Settings ------------------*/

	$islamic_center_mosque_social_icon_font_size = get_theme_mod('islamic_center_mosque_social_icon_font_size');
	if($islamic_center_mosque_social_icon_font_size != false){
		$islamic_center_mosque_custom_css .='#sidebar .custom-social-icons i, #footer-2 .custom-social-icons i{';
			$islamic_center_mosque_custom_css .='font-size: '.esc_attr($islamic_center_mosque_social_icon_font_size).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_social_icon_padding = get_theme_mod('islamic_center_mosque_social_icon_padding');
	if($islamic_center_mosque_social_icon_padding != false){
		$islamic_center_mosque_custom_css .='#sidebar .custom-social-icons i, #footer-2 .custom-social-icons i{';
			$islamic_center_mosque_custom_css .='padding: '.esc_attr($islamic_center_mosque_social_icon_padding).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_social_icon_width = get_theme_mod('islamic_center_mosque_social_icon_width');
	if($islamic_center_mosque_social_icon_width != false){
		$islamic_center_mosque_custom_css .='#sidebar .custom-social-icons i, #footer-2 .custom-social-icons i{';
			$islamic_center_mosque_custom_css .='width: '.esc_attr($islamic_center_mosque_social_icon_width).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_social_icon_height = get_theme_mod('islamic_center_mosque_social_icon_height');
	if($islamic_center_mosque_social_icon_height != false){
		$islamic_center_mosque_custom_css .='#sidebar .custom-social-icons i, #footer-2 .custom-social-icons i{';
			$islamic_center_mosque_custom_css .='height: '.esc_attr($islamic_center_mosque_social_icon_height).';';
		$islamic_center_mosque_custom_css .='}';
	}

	/*----------------Sroll to top Settings ------------------*/

	$islamic_center_mosque_scroll_to_top_font_size = get_theme_mod('islamic_center_mosque_scroll_to_top_font_size');
	if($islamic_center_mosque_scroll_to_top_font_size != false){
		$islamic_center_mosque_custom_css .='.scrollup i{';
			$islamic_center_mosque_custom_css .='font-size: '.esc_attr($islamic_center_mosque_scroll_to_top_font_size).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_scroll_to_top_padding = get_theme_mod('islamic_center_mosque_scroll_to_top_padding');
	$islamic_center_mosque_scroll_to_top_padding = get_theme_mod('islamic_center_mosque_scroll_to_top_padding');
	if($islamic_center_mosque_scroll_to_top_padding != false){
		$islamic_center_mosque_custom_css .='.scrollup i{';
			$islamic_center_mosque_custom_css .='padding-top: '.esc_attr($islamic_center_mosque_scroll_to_top_padding).';padding-bottom: '.esc_attr($islamic_center_mosque_scroll_to_top_padding).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_scroll_to_top_width = get_theme_mod('islamic_center_mosque_scroll_to_top_width');
	if($islamic_center_mosque_scroll_to_top_width != false){
		$islamic_center_mosque_custom_css .='.scrollup i{';
			$islamic_center_mosque_custom_css .='width: '.esc_attr($islamic_center_mosque_scroll_to_top_width).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_scroll_to_top_height = get_theme_mod('islamic_center_mosque_scroll_to_top_height');
	if($islamic_center_mosque_scroll_to_top_height != false){
		$islamic_center_mosque_custom_css .='.scrollup i{';
			$islamic_center_mosque_custom_css .='height: '.esc_attr($islamic_center_mosque_scroll_to_top_height).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_scroll_to_top_border_radius = get_theme_mod('islamic_center_mosque_scroll_to_top_border_radius');
	if($islamic_center_mosque_scroll_to_top_border_radius != false){
		$islamic_center_mosque_custom_css .='.scrollup i{';
			$islamic_center_mosque_custom_css .='border-radius: '.esc_attr($islamic_center_mosque_scroll_to_top_border_radius).'px;';
		$islamic_center_mosque_custom_css .='}';
	}

	/*---------------------------Blog Layout -------------------*/

	$islamic_center_mosque_theme_lay = get_theme_mod( 'islamic_center_mosque_blog_layout_option','Default');
    if($islamic_center_mosque_theme_lay == 'Default'){
		$islamic_center_mosque_custom_css .='.post-main-box{';
			$islamic_center_mosque_custom_css .='';
		$islamic_center_mosque_custom_css .='}';
	}else if($islamic_center_mosque_theme_lay == 'Center'){
		$islamic_center_mosque_custom_css .='.post-main-box, .post-main-box h2, .post-info, .new-text p, .content-bttn{';
			$islamic_center_mosque_custom_css .='text-align:center;';
		$islamic_center_mosque_custom_css .='}';
		$islamic_center_mosque_custom_css .='.post-info{';
			$islamic_center_mosque_custom_css .='margin-top:10px;';
		$islamic_center_mosque_custom_css .='}';
		$islamic_center_mosque_custom_css .='.post-info hr{';
			$islamic_center_mosque_custom_css .='margin:15px auto;';
		$islamic_center_mosque_custom_css .='}';
	}else if($islamic_center_mosque_theme_lay == 'Left'){
		$islamic_center_mosque_custom_css .='.post-main-box, .post-main-box h2, .post-info, .new-text p, .content-bttn, #our-services p{';
			$islamic_center_mosque_custom_css .='text-align:Left;';
		$islamic_center_mosque_custom_css .='}';
		$islamic_center_mosque_custom_css .='.post-info hr{';
			$islamic_center_mosque_custom_css .='margin-bottom:10px;';
		$islamic_center_mosque_custom_css .='}';
		$islamic_center_mosque_custom_css .='.post-main-box h2{';
			$islamic_center_mosque_custom_css .='margin-top:10px;';
		$islamic_center_mosque_custom_css .='}';
		$islamic_center_mosque_custom_css .='.service-text .more-btn{';
			$islamic_center_mosque_custom_css .='display:inline-block;';
		$islamic_center_mosque_custom_css .='}';
	} 

	/*--------------------- Blog Page Posts -------------------*/

	$islamic_center_mosque_blog_page_posts_settings = get_theme_mod( 'islamic_center_mosque_blog_page_posts_settings','Into Blocks');
    if($islamic_center_mosque_blog_page_posts_settings == 'Without Blocks'){
		$islamic_center_mosque_custom_css .='.post-main-box{';
			$islamic_center_mosque_custom_css .='box-shadow: none; border: none; margin:30px 0;';
		$islamic_center_mosque_custom_css .='}';
	}

	// featured image dimention
	$islamic_center_mosque_blog_post_featured_image_dimension = get_theme_mod('islamic_center_mosque_blog_post_featured_image_dimension', 'default');
	$islamic_center_mosque_blog_post_featured_image_custom_width = get_theme_mod('islamic_center_mosque_blog_post_featured_image_custom_width',250);
	$islamic_center_mosque_blog_post_featured_image_custom_height = get_theme_mod('islamic_center_mosque_blog_post_featured_image_custom_height',250);
	if($islamic_center_mosque_blog_post_featured_image_dimension == 'custom'){
		$islamic_center_mosque_custom_css .='.post-main-box img{';
			$islamic_center_mosque_custom_css .='width: '.esc_attr($islamic_center_mosque_blog_post_featured_image_custom_width).'; height: '.esc_attr($islamic_center_mosque_blog_post_featured_image_custom_height).';';
		$islamic_center_mosque_custom_css .='}';
	}

	/*---------------- Posts Settings ------------------*/

	$islamic_center_mosque_featured_image_border_radius = get_theme_mod('islamic_center_mosque_featured_image_border_radius', 0);
	if($islamic_center_mosque_featured_image_border_radius != false){
		$islamic_center_mosque_custom_css .='.box-image img, .feature-box img{';
			$islamic_center_mosque_custom_css .='border-radius: '.esc_attr($islamic_center_mosque_featured_image_border_radius).'px;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_featured_image_box_shadow = get_theme_mod('islamic_center_mosque_featured_image_box_shadow',0);
	if($islamic_center_mosque_featured_image_box_shadow != false){
		$islamic_center_mosque_custom_css .='.box-image img,  #content-vw img{';
			$islamic_center_mosque_custom_css .='box-shadow: '.esc_attr($islamic_center_mosque_featured_image_box_shadow).'px '.esc_attr($islamic_center_mosque_featured_image_box_shadow).'px '.esc_attr($islamic_center_mosque_featured_image_box_shadow).'px #cccccc;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_singlepost_image_box_shadow = get_theme_mod('islamic_center_mosque_singlepost_image_box_shadow',0);
	if($islamic_center_mosque_singlepost_image_box_shadow != false){
		$islamic_center_mosque_custom_css .='.feature-box img{';
			$islamic_center_mosque_custom_css .='box-shadow: '.esc_attr($islamic_center_mosque_singlepost_image_box_shadow).'px '.esc_attr($islamic_center_mosque_singlepost_image_box_shadow).'px '.esc_attr($islamic_center_mosque_singlepost_image_box_shadow).'px #cccccc;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_related_image_box_shadow = get_theme_mod('islamic_center_mosque_related_image_box_shadow',0);
	if($islamic_center_mosque_related_image_box_shadow != false){
		$islamic_center_mosque_custom_css .='.related-post .box-image img{';
			$islamic_center_mosque_custom_css .='box-shadow: '.esc_attr($islamic_center_mosque_related_image_box_shadow).'px '.esc_attr($islamic_center_mosque_related_image_box_shadow).'px '.esc_attr($islamic_center_mosque_related_image_box_shadow).'px #cccccc;';
		$islamic_center_mosque_custom_css .='}';
	}

	/*---------------- Button Settings ------------------*/

	$islamic_center_mosque_button_letter_spacing = get_theme_mod('islamic_center_mosque_button_letter_spacing');
	$islamic_center_mosque_custom_css .='.post-main-box .more-btn{';
		$islamic_center_mosque_custom_css .='letter-spacing: '.esc_attr($islamic_center_mosque_button_letter_spacing).';';
	$islamic_center_mosque_custom_css .='}';

	$islamic_center_mosque_button_border_radius = get_theme_mod('islamic_center_mosque_button_border_radius');
	if($islamic_center_mosque_button_border_radius != false){
		$islamic_center_mosque_custom_css .='.post-main-box .more-btn{';
			$islamic_center_mosque_custom_css .='border-radius: '.esc_attr($islamic_center_mosque_button_border_radius).'px;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_button_top_bottom_padding = get_theme_mod('islamic_center_mosque_button_top_bottom_padding');
	$islamic_center_mosque_button_left_right_padding = get_theme_mod('islamic_center_mosque_button_left_right_padding');
	if($islamic_center_mosque_button_top_bottom_padding != false || $islamic_center_mosque_button_left_right_padding != false){
		$islamic_center_mosque_custom_css .='.post-main-box .more-btn{';
			$islamic_center_mosque_custom_css .='padding-top: '.esc_attr($islamic_center_mosque_button_top_bottom_padding).'!important; padding-bottom: '.esc_attr($islamic_center_mosque_button_top_bottom_padding).'!important;padding-left: '.esc_attr($islamic_center_mosque_button_left_right_padding).'!important;padding-right: '.esc_attr($islamic_center_mosque_button_left_right_padding).'!important;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_button_font_size = get_theme_mod('islamic_center_mosque_button_font_size',14);
	$islamic_center_mosque_custom_css .='.post-main-box .more-btn a{';
		$islamic_center_mosque_custom_css .='font-size: '.esc_attr($islamic_center_mosque_button_font_size).';';
	$islamic_center_mosque_custom_css .='}';

	$islamic_center_mosque_theme_lay = get_theme_mod( 'islamic_center_mosque_button_text_transform','Capitalize');
	if($islamic_center_mosque_theme_lay == 'Capitalize'){
		$islamic_center_mosque_custom_css .='.post-main-box .more-btn a{';
			$islamic_center_mosque_custom_css .='text-transform:Capitalize;';
		$islamic_center_mosque_custom_css .='}';
	}
	if($islamic_center_mosque_theme_lay == 'Lowercase'){
		$islamic_center_mosque_custom_css .='.post-main-box .more-btn a{';
			$islamic_center_mosque_custom_css .='text-transform:Lowercase;';
		$islamic_center_mosque_custom_css .='}';
	}
	if($islamic_center_mosque_theme_lay == 'Uppercase'){
		$islamic_center_mosque_custom_css .='.post-main-box .more-btn a{';
			$islamic_center_mosque_custom_css .='text-transform:Uppercase;';
		$islamic_center_mosque_custom_css .='}';
	}

	// button font weight
	$islamic_center_mosque_button_font_weight = get_theme_mod('islamic_center_mosque_button_font_weight');
  	$islamic_center_mosque_custom_css .='.more-btn a{';
    $islamic_center_mosque_custom_css .='font-weight: '.esc_attr($islamic_center_mosque_button_font_weight).'!important;';
  	$islamic_center_mosque_custom_css .='}';

	//Button hover effect
	$islamic_center_mosque_button_hover_effect = get_theme_mod('islamic_center_mosque_button_hover_effect', 'disable');
	if ($islamic_center_mosque_button_hover_effect !== 'disable') {
		$islamic_center_mosque_custom_css .= '.more-btn:hover {';
		switch ($islamic_center_mosque_button_hover_effect) {
			case 'pulse':
				$islamic_center_mosque_custom_css .= 'animation: pulse 0.5s ease-in-out !important;';
				break;
			case 'rubberBand':
				$islamic_center_mosque_custom_css .= 'animation: rubberBand 0.5s ease-in-out !important;';
				break;
			case 'swing':
				$islamic_center_mosque_custom_css .= 'animation: swing 0.5s ease-in-out !important;';
				break;
			case 'tada':
				$islamic_center_mosque_custom_css .= 'animation: tada 0.5s ease-in-out !important;';
				break;
			case 'jello':
				$islamic_center_mosque_custom_css .= 'animation: jello 0.5s ease-in-out!important;';
				break;
		}
		$islamic_center_mosque_custom_css .= '}';
	}

	/*---------------- Single Blog Page Settings ------------------*/

	$islamic_center_mosque_single_blog_comment_title = get_theme_mod('islamic_center_mosque_single_blog_comment_title', 'Leave a Reply');
	if($islamic_center_mosque_single_blog_comment_title == ''){
		$islamic_center_mosque_custom_css .='#comments h2#reply-title {';
			$islamic_center_mosque_custom_css .='display: none;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_single_blog_comment_button_text = get_theme_mod('islamic_center_mosque_single_blog_comment_button_text', 'Post Comment');
	if($islamic_center_mosque_single_blog_comment_button_text == ''){
		$islamic_center_mosque_custom_css .='#comments p.form-submit {';
			$islamic_center_mosque_custom_css .='display: none;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_comment_width = get_theme_mod('islamic_center_mosque_single_blog_comment_width');
	if($islamic_center_mosque_comment_width != false){
		$islamic_center_mosque_custom_css .='#comments textarea{';
			$islamic_center_mosque_custom_css .='width: '.esc_attr($islamic_center_mosque_comment_width).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_single_blog_post_navigation_show_hide = get_theme_mod('islamic_center_mosque_single_blog_post_navigation_show_hide',true);
	if($islamic_center_mosque_single_blog_post_navigation_show_hide != true){
		$islamic_center_mosque_custom_css .='.post-navigation{';
			$islamic_center_mosque_custom_css .='display: none;';
		$islamic_center_mosque_custom_css .='}';
	}

	// Header Background Color
	$islamic_center_mosque_header_background_color = get_theme_mod('islamic_center_mosque_header_background_color');
	if($islamic_center_mosque_header_background_color != false){
		$islamic_center_mosque_custom_css .='.middle-header{';
			$islamic_center_mosque_custom_css .='background-color: '.esc_attr($islamic_center_mosque_header_background_color).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_header_img_position = get_theme_mod('islamic_center_mosque_header_img_position','center top');
	if($islamic_center_mosque_header_img_position != false){
		$islamic_center_mosque_custom_css .='.middle-header{';
			$islamic_center_mosque_custom_css .='background-position: '.esc_attr($islamic_center_mosque_header_img_position).'!important;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_resp_menu_toggle_btn_bg_color = get_theme_mod('islamic_center_mosque_resp_menu_toggle_btn_bg_color');
	if($islamic_center_mosque_resp_menu_toggle_btn_bg_color != false){
		$islamic_center_mosque_custom_css .='.toggle-nav i, .sidenav .closebtn{';
			$islamic_center_mosque_custom_css .='background-color: '.esc_attr($islamic_center_mosque_resp_menu_toggle_btn_bg_color).'!important;';
		$islamic_center_mosque_custom_css .='}';
	}

/*----------------Woocommerce Products Settings ------------------*/

	$islamic_center_mosque_related_product_show_hide = get_theme_mod('islamic_center_mosque_related_product_show_hide',true);
	if($islamic_center_mosque_related_product_show_hide != true){
		$islamic_center_mosque_custom_css .='.related.products{';
			$islamic_center_mosque_custom_css .='display: none;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_products_padding_top_bottom = get_theme_mod('islamic_center_mosque_products_padding_top_bottom');
	if($islamic_center_mosque_products_padding_top_bottom != false){
		$islamic_center_mosque_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$islamic_center_mosque_custom_css .='padding-top: '.esc_attr($islamic_center_mosque_products_padding_top_bottom).'!important; padding-bottom: '.esc_attr($islamic_center_mosque_products_padding_top_bottom).'!important;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_products_padding_left_right = get_theme_mod('islamic_center_mosque_products_padding_left_right');
	if($islamic_center_mosque_products_padding_left_right != false){
		$islamic_center_mosque_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$islamic_center_mosque_custom_css .='padding-left: '.esc_attr($islamic_center_mosque_products_padding_left_right).'!important; padding-right: '.esc_attr($islamic_center_mosque_products_padding_left_right).'!important;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_products_box_shadow = get_theme_mod('islamic_center_mosque_products_box_shadow');
	if($islamic_center_mosque_products_box_shadow != false){
		$islamic_center_mosque_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
				$islamic_center_mosque_custom_css .='box-shadow: '.esc_attr($islamic_center_mosque_products_box_shadow).'px '.esc_attr($islamic_center_mosque_products_box_shadow).'px '.esc_attr($islamic_center_mosque_products_box_shadow).'px #ddd;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_products_border_radius = get_theme_mod('islamic_center_mosque_products_border_radius', 0);
	if($islamic_center_mosque_products_border_radius != false){
		$islamic_center_mosque_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$islamic_center_mosque_custom_css .='border-radius: '.esc_attr($islamic_center_mosque_products_border_radius).'px;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_products_btn_padding_top_bottom = get_theme_mod('islamic_center_mosque_products_btn_padding_top_bottom');
	if($islamic_center_mosque_products_btn_padding_top_bottom != false){
		$islamic_center_mosque_custom_css .='.woocommerce a.button{';
			$islamic_center_mosque_custom_css .='padding-top: '.esc_attr($islamic_center_mosque_products_btn_padding_top_bottom).' !important; padding-bottom: '.esc_attr($islamic_center_mosque_products_btn_padding_top_bottom).' !important;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_products_btn_padding_left_right = get_theme_mod('islamic_center_mosque_products_btn_padding_left_right');
	if($islamic_center_mosque_products_btn_padding_left_right != false){
		$islamic_center_mosque_custom_css .='.woocommerce a.button{';
			$islamic_center_mosque_custom_css .='padding-left: '.esc_attr($islamic_center_mosque_products_btn_padding_left_right).' !important; padding-right: '.esc_attr($islamic_center_mosque_products_btn_padding_left_right).' !important;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_products_button_border_radius = get_theme_mod('islamic_center_mosque_products_button_border_radius', 0);
	if($islamic_center_mosque_products_button_border_radius != false){
		$islamic_center_mosque_custom_css .='.woocommerce ul.products li.product .button, a.checkout-button.button.alt.wc-forward,.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{';
			$islamic_center_mosque_custom_css .='border-radius: '.esc_attr($islamic_center_mosque_products_button_border_radius).'px;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_woocommerce_sale_position = get_theme_mod( 'islamic_center_mosque_woocommerce_sale_position','right');
    if($islamic_center_mosque_woocommerce_sale_position == 'left'){
		$islamic_center_mosque_custom_css .='.woocommerce ul.products li.product .onsale{';
			$islamic_center_mosque_custom_css .='left: -10px !important; right: auto !important;';
		$islamic_center_mosque_custom_css .='}';
	}else if($islamic_center_mosque_woocommerce_sale_position == 'right'){
		$islamic_center_mosque_custom_css .='.woocommerce ul.products li.product .onsale{';
			$islamic_center_mosque_custom_css .='left: auto !important; right: 0 !important;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_woocommerce_sale_font_size = get_theme_mod('islamic_center_mosque_woocommerce_sale_font_size');
	if($islamic_center_mosque_woocommerce_sale_font_size != false){
		$islamic_center_mosque_custom_css .='.woocommerce span.onsale{';
			$islamic_center_mosque_custom_css .='font-size: '.esc_attr($islamic_center_mosque_woocommerce_sale_font_size).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_woocommerce_sale_padding_top_bottom = get_theme_mod('islamic_center_mosque_woocommerce_sale_padding_top_bottom');
	if($islamic_center_mosque_woocommerce_sale_padding_top_bottom != false){
		$islamic_center_mosque_custom_css .='.woocommerce span.onsale{';
			$islamic_center_mosque_custom_css .='padding-top: '.esc_attr($islamic_center_mosque_woocommerce_sale_padding_top_bottom).'; padding-bottom: '.esc_attr($islamic_center_mosque_woocommerce_sale_padding_top_bottom).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_woocommerce_sale_padding_left_right = get_theme_mod('islamic_center_mosque_woocommerce_sale_padding_left_right');
	if($islamic_center_mosque_woocommerce_sale_padding_left_right != false){
		$islamic_center_mosque_custom_css .='.woocommerce span.onsale{';
			$islamic_center_mosque_custom_css .='padding-left: '.esc_attr($islamic_center_mosque_woocommerce_sale_padding_left_right).'; padding-right: '.esc_attr($islamic_center_mosque_woocommerce_sale_padding_left_right).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_woocommerce_sale_border_radius = get_theme_mod('islamic_center_mosque_woocommerce_sale_border_radius', 100);
	if($islamic_center_mosque_woocommerce_sale_border_radius != false){
		$islamic_center_mosque_custom_css .='.woocommerce span.onsale{';
			$islamic_center_mosque_custom_css .='border-radius: '.esc_attr($islamic_center_mosque_woocommerce_sale_border_radius).'px;';
		$islamic_center_mosque_custom_css .='}';
	}

	/*------------------ Logo  -------------------*/

	$islamic_center_mosque_logo_padding = get_theme_mod('islamic_center_mosque_logo_padding');
	if($islamic_center_mosque_logo_padding != false){
		$islamic_center_mosque_custom_css .='.logo{';
			$islamic_center_mosque_custom_css .='padding: '.esc_attr($islamic_center_mosque_logo_padding).' !important;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_logo_margin = get_theme_mod('islamic_center_mosque_logo_margin');
	if($islamic_center_mosque_logo_margin != false){
		$islamic_center_mosque_custom_css .='.logo{';
			$islamic_center_mosque_custom_css .='margin: '.esc_attr($islamic_center_mosque_logo_margin).';';
		$islamic_center_mosque_custom_css .='}';
	}

	// Site title Font Size
	$islamic_center_mosque_site_title_font_size = get_theme_mod('islamic_center_mosque_site_title_font_size');
	if($islamic_center_mosque_site_title_font_size != false){
		$islamic_center_mosque_custom_css .='.logo p.site-title, .logo h1{';
			$islamic_center_mosque_custom_css .='font-size: '.esc_attr($islamic_center_mosque_site_title_font_size).';';
		$islamic_center_mosque_custom_css .='}';
	}

	// Site tagline Font Size
	$islamic_center_mosque_site_tagline_font_size = get_theme_mod('islamic_center_mosque_site_tagline_font_size');
	if($islamic_center_mosque_site_tagline_font_size != false){
		$islamic_center_mosque_custom_css .='.logo p.site-description{';
			$islamic_center_mosque_custom_css .='font-size: '.esc_attr($islamic_center_mosque_site_tagline_font_size).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_site_title_color = get_theme_mod('islamic_center_mosque_site_title_color');
	if($islamic_center_mosque_site_title_color != false){
		$islamic_center_mosque_custom_css .='p.site-title a, .logo h1 a{';
			$islamic_center_mosque_custom_css .='color: '.esc_attr($islamic_center_mosque_site_title_color).'!important;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_site_tagline_color = get_theme_mod('islamic_center_mosque_site_tagline_color');
	if($islamic_center_mosque_site_tagline_color != false){
		$islamic_center_mosque_custom_css .='.logo p.site-description{';
			$islamic_center_mosque_custom_css .='color: '.esc_attr($islamic_center_mosque_site_tagline_color).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_logo_width = get_theme_mod('islamic_center_mosque_logo_width');
	if($islamic_center_mosque_logo_width != false){
		$islamic_center_mosque_custom_css .='.logo img{';
			$islamic_center_mosque_custom_css .='width: '.esc_attr($islamic_center_mosque_logo_width).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_logo_height = get_theme_mod('islamic_center_mosque_logo_height');
	if($islamic_center_mosque_logo_height != false){
		$islamic_center_mosque_custom_css .='.logo img{';
			$islamic_center_mosque_custom_css .='height: '.esc_attr($islamic_center_mosque_logo_height).';';
		$islamic_center_mosque_custom_css .='}';
	}

	/*---------------- Grid Posts Settings ------------------*/

	$islamic_center_mosque_grid_featured_image_border_radius = get_theme_mod('islamic_center_mosque_grid_featured_image_border_radius', 0);
	if($islamic_center_mosque_grid_featured_image_border_radius != false){
		$islamic_center_mosque_custom_css .='.grid-post-main-box .box-image img, .grid-post-main-box .feature-box img{';
			$islamic_center_mosque_custom_css .='border-radius: '.esc_attr($islamic_center_mosque_grid_featured_image_border_radius).'px;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_grid_featured_image_box_shadow = get_theme_mod('islamic_center_mosque_grid_featured_image_box_shadow',0);
	if($islamic_center_mosque_grid_featured_image_box_shadow != false){
		$islamic_center_mosque_custom_css .='.grid-post-main-box .box-image img, .grid-post-main-box .feature-box img, #content-vw img{';
			$islamic_center_mosque_custom_css .='box-shadow: '.esc_attr($islamic_center_mosque_grid_featured_image_box_shadow).'px '.esc_attr($islamic_center_mosque_grid_featured_image_box_shadow).'px '.esc_attr($islamic_center_mosque_grid_featured_image_box_shadow).'px #cccccc;';
		$islamic_center_mosque_custom_css .='}';
	}

	/*-------------- Menus Settings ----------------*/

	$islamic_center_mosque_navigation_menu_font_size = get_theme_mod('islamic_center_mosque_navigation_menu_font_size');
	if($islamic_center_mosque_navigation_menu_font_size != false){
		$islamic_center_mosque_custom_css .='.main-navigation a{';
			$islamic_center_mosque_custom_css .='font-size: '.esc_attr($islamic_center_mosque_navigation_menu_font_size).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_navigation_menu_font_weight = get_theme_mod('islamic_center_mosque_navigation_menu_font_weight','600');
	if($islamic_center_mosque_navigation_menu_font_weight != false){
		$islamic_center_mosque_custom_css .='.main-navigation a{';
			$islamic_center_mosque_custom_css .='font-weight: '.esc_attr($islamic_center_mosque_navigation_menu_font_weight).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_theme_lay = get_theme_mod( 'islamic_center_mosque_menu_text_transform','Capitalize');
	if($islamic_center_mosque_theme_lay == 'Capitalize'){
		$islamic_center_mosque_custom_css .='.main-navigation a{';
			$islamic_center_mosque_custom_css .='text-transform:Capitalize;';
		$islamic_center_mosque_custom_css .='}';
	}
	if($islamic_center_mosque_theme_lay == 'Lowercase'){
		$islamic_center_mosque_custom_css .='.main-navigation a{';
			$islamic_center_mosque_custom_css .='text-transform:Lowercase;';
		$islamic_center_mosque_custom_css .='}';
	}
	if($islamic_center_mosque_theme_lay == 'Uppercase'){
		$islamic_center_mosque_custom_css .='.main-navigation a{';
			$islamic_center_mosque_custom_css .='text-transform:Uppercase;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_header_menus_color = get_theme_mod('islamic_center_mosque_header_menus_color');
	if($islamic_center_mosque_header_menus_color != false){
		$islamic_center_mosque_custom_css .='.main-navigation a, .page-template-custom-home-page #header .main-navigation a{';
			$islamic_center_mosque_custom_css .='color: '.esc_attr($islamic_center_mosque_header_menus_color).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_header_menus_hover_color = get_theme_mod('islamic_center_mosque_header_menus_hover_color');
	if($islamic_center_mosque_header_menus_hover_color != false){
		$islamic_center_mosque_custom_css .='.main-navigation a:hover, .page-template-custom-home-page #header .main-navigation a:hover{';
			$islamic_center_mosque_custom_css .='color: '.esc_attr($islamic_center_mosque_header_menus_hover_color).'!important;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_header_submenus_color = get_theme_mod('islamic_center_mosque_header_submenus_color');
	if($islamic_center_mosque_header_submenus_color != false){
		$islamic_center_mosque_custom_css .='.main-navigation ul ul a, .page-template-custom-home-page #header .main-navigation ul ul a{';
			$islamic_center_mosque_custom_css .='color: '.esc_attr($islamic_center_mosque_header_submenus_color).';';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_header_submenus_hover_color = get_theme_mod('islamic_center_mosque_header_submenus_hover_color');
	if($islamic_center_mosque_header_submenus_hover_color != false){
		$islamic_center_mosque_custom_css .='.main-navigation ul.sub-menu a:hover, .page-template-custom-home-page #header ul.sub-menu a:hover{';
			$islamic_center_mosque_custom_css .='color: '.esc_attr($islamic_center_mosque_header_submenus_hover_color).'!important;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_menus_item = get_theme_mod( 'islamic_center_mosque_menus_item_style','None');
    if($islamic_center_mosque_menus_item == 'None'){
		$islamic_center_mosque_custom_css .='.main-navigation a{';
			$islamic_center_mosque_custom_css .='';
		$islamic_center_mosque_custom_css .='}';
	}else if($islamic_center_mosque_menus_item == 'Zoom In'){
		$islamic_center_mosque_custom_css .='.main-navigation a:hover{';
			$islamic_center_mosque_custom_css .='transition: all 0.3s ease-in-out !important; transform: scale(1.2) !important; color: #fff;';
		$islamic_center_mosque_custom_css .='}';
	}

	/*---------------------------Footer Style -------------------*/

	$islamic_center_mosque_theme_lay = get_theme_mod( 'islamic_center_mosque_footer_template','islamic_center_mosque-footer-one');
    if($islamic_center_mosque_theme_lay == 'islamic_center_mosque-footer-one'){
		$islamic_center_mosque_custom_css .='#footer{';
			$islamic_center_mosque_custom_css .='';
		$islamic_center_mosque_custom_css .='}';

	}else if($islamic_center_mosque_theme_lay == 'islamic_center_mosque-footer-two'){
		$islamic_center_mosque_custom_css .='#footer{';
			$islamic_center_mosque_custom_css .='background: linear-gradient(to right, #f9f8ff, #dedafa);';
		$islamic_center_mosque_custom_css .='}';
		$islamic_center_mosque_custom_css .='#footer p, #footer li a, #footer, #footer h3, #footer a.rsswidget, #footer #wp-calendar a, .copyright a, #footer .custom_details, #footer ins span, #footer .tagcloud a, .main-inner-box span.entry-date a, nav.woocommerce-MyAccount-navigation ul li:hover a, #footer ul li a, #footer table, #footer th, #footer td, #footer caption, #sidebar caption,#footer nav.wp-calendar-nav a,#footer .search-form .search-field{';
			$islamic_center_mosque_custom_css .='color:#000;';
		$islamic_center_mosque_custom_css .='}';
		$islamic_center_mosque_custom_css .='#footer ul li::before{';
			$islamic_center_mosque_custom_css .='background:#000;';
		$islamic_center_mosque_custom_css .='}';
		$islamic_center_mosque_custom_css .='#footer table, #footer th, #footer td,#footer .search-form .search-field,#footer .tagcloud a{';
			$islamic_center_mosque_custom_css .='border: 1px solid #000;';
		$islamic_center_mosque_custom_css .='}';

	}else if($islamic_center_mosque_theme_lay == 'islamic_center_mosque-footer-three'){
		$islamic_center_mosque_custom_css .='#footer{';
			$islamic_center_mosque_custom_css .='background: #232524;';
		$islamic_center_mosque_custom_css .='}';
	}
	else if($islamic_center_mosque_theme_lay == 'islamic_center_mosque-footer-four'){
		$islamic_center_mosque_custom_css .='#footer{';
			$islamic_center_mosque_custom_css .='background: #f7f7f7;';
		$islamic_center_mosque_custom_css .='}';
		$islamic_center_mosque_custom_css .='#footer p, #footer li a, #footer, #footer h3, #footer a.rsswidget, #footer #wp-calendar a, .copyright a, #footer .custom_details, #footer ins span, #footer .tagcloud a, .main-inner-box span.entry-date a, nav.woocommerce-MyAccount-navigation ul li:hover a, #footer ul li a, #footer table, #footer th, #footer td, #footer caption, #sidebar caption,#footer nav.wp-calendar-nav a,#footer .search-form .search-field{';
			$islamic_center_mosque_custom_css .='color:#000;';
		$islamic_center_mosque_custom_css .='}';
		$islamic_center_mosque_custom_css .='#footer ul li::before{';
			$islamic_center_mosque_custom_css .='background:#000;';
		$islamic_center_mosque_custom_css .='}';
		$islamic_center_mosque_custom_css .='#footer table, #footer th, #footer td,#footer .search-form .search-field,#footer .tagcloud a{';
			$islamic_center_mosque_custom_css .='border: 1px solid #000;';
		$islamic_center_mosque_custom_css .='}';
	}
	else if($islamic_center_mosque_theme_lay == 'islamic_center_mosque-footer-five'){
		$islamic_center_mosque_custom_css .='#footer{';
			$islamic_center_mosque_custom_css .='background: linear-gradient(to right, #01093a, #2d0b00);';
		$islamic_center_mosque_custom_css .='}';
	}

	/*---------------- Footer Settings ------------------*/

	$islamic_center_mosque_button_footer_heading_letter_spacing = get_theme_mod('islamic_center_mosque_button_footer_heading_letter_spacing',1);
	$islamic_center_mosque_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
		$islamic_center_mosque_custom_css .='letter-spacing: '.esc_attr($islamic_center_mosque_button_footer_heading_letter_spacing).'px;';
	$islamic_center_mosque_custom_css .='}';

	$islamic_center_mosque_button_footer_font_size = get_theme_mod('islamic_center_mosque_button_footer_font_size','30');
	$islamic_center_mosque_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
		$islamic_center_mosque_custom_css .='font-size: '.esc_attr($islamic_center_mosque_button_footer_font_size).'px;';
	$islamic_center_mosque_custom_css .='}';

	$islamic_center_mosque_theme_lay = get_theme_mod( 'islamic_center_mosque_button_footer_text_transform','Capitalize');
	if($islamic_center_mosque_theme_lay == 'Capitalize'){
		$islamic_center_mosque_custom_css .='#footer h3{';
			$islamic_center_mosque_custom_css .='text-transform:Capitalize;';
		$islamic_center_mosque_custom_css .='}';
	}
	if($islamic_center_mosque_theme_lay == 'Lowercase'){
		$islamic_center_mosque_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
			$islamic_center_mosque_custom_css .='text-transform:Lowercase;';
		$islamic_center_mosque_custom_css .='}';
	}
	if($islamic_center_mosque_theme_lay == 'Uppercase'){
		$islamic_center_mosque_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
			$islamic_center_mosque_custom_css .='text-transform:Uppercase;';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_footer_heading_weight = get_theme_mod('islamic_center_mosque_footer_heading_weight','600');
	if($islamic_center_mosque_footer_heading_weight != false){
		$islamic_center_mosque_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
			$islamic_center_mosque_custom_css .='font-weight: '.esc_attr($islamic_center_mosque_footer_heading_weight).';';
		$islamic_center_mosque_custom_css .='}';
	}

	// top bar show /hide responsive media

	$islamic_center_mosque_responsive_topbar_hide = get_theme_mod('islamic_center_mosque_responsive_topbar_hide',false);
	if($islamic_center_mosque_responsive_topbar_hide == true && get_theme_mod('islamic_center_mosque_topbar_hide_show',true) == false){
		$islamic_center_mosque_custom_css .='@media screen and (min-width:575px){
			.topbar{';
			$islamic_center_mosque_custom_css .='display:none !important;';
		$islamic_center_mosque_custom_css .='} }';
	}

	if($islamic_center_mosque_responsive_topbar_hide == false){
		$islamic_center_mosque_custom_css .='@media screen and (max-width:575px){
			.topbar{';
			$islamic_center_mosque_custom_css .='display:none !important;';
		$islamic_center_mosque_custom_css .='} }';
	}

	$islamic_center_mosque_responsive_preloader_hide = get_theme_mod('islamic_center_mosque_responsive_preloader_hide',false);
	if($islamic_center_mosque_responsive_preloader_hide == true && get_theme_mod('islamic_center_mosque_loader_enable',false) == false){
		$islamic_center_mosque_custom_css .='@media screen and (min-width:575px){
			#preloader{';
			$islamic_center_mosque_custom_css .='display:none !important;';
		$islamic_center_mosque_custom_css .='} }';
	}

	if($islamic_center_mosque_responsive_preloader_hide == false){
		$islamic_center_mosque_custom_css .='@media screen and (max-width:575px){
			#preloader{';
			$islamic_center_mosque_custom_css .='display:none !important;';
		$islamic_center_mosque_custom_css .='} }';
	}

	$islamic_center_mosque_breadcrumbs_alignment = get_theme_mod( 'islamic_center_mosque_breadcrumbs_alignment','Left');
    if($islamic_center_mosque_breadcrumbs_alignment == 'Left'){
    	$islamic_center_mosque_custom_css .='@media screen and (min-width:768px) {';
		$islamic_center_mosque_custom_css .='.breadcrumbs{';
			$islamic_center_mosque_custom_css .='text-align:start;';
		$islamic_center_mosque_custom_css .='}}';
	}else if($islamic_center_mosque_breadcrumbs_alignment == 'Center'){
		$islamic_center_mosque_custom_css .='@media screen and (min-width:768px) {';
		$islamic_center_mosque_custom_css .='.breadcrumbs{';
			$islamic_center_mosque_custom_css .='text-align:center;';
		$islamic_center_mosque_custom_css .='}}';
	}else if($islamic_center_mosque_breadcrumbs_alignment == 'Right'){
		$islamic_center_mosque_custom_css .='@media screen and (min-width:768px) {';
		$islamic_center_mosque_custom_css .='.breadcrumbs{';
			$islamic_center_mosque_custom_css .='text-align:end;';
		$islamic_center_mosque_custom_css .='}}';
	}

	// sticky sidebar
		$islamic_center_mosque_resp_stickysidebar = get_theme_mod( 'islamic_center_mosque_stickysidebar_hide_show',false);
	if($islamic_center_mosque_resp_stickysidebar == true && get_theme_mod( 'islamic_center_mosque_sticky_sidebar',false) != true){
		$islamic_center_mosque_custom_css .= '@media (min-width: 768px) {';
    	$islamic_center_mosque_custom_css .='#sidebar{';
			$islamic_center_mosque_custom_css .='position:static;';
		$islamic_center_mosque_custom_css .='} ';
		$islamic_center_mosque_custom_css .= '}';
	}
    // First Letter Capital
	$islamic_center_mosque_show_first_caps = get_theme_mod('islamic_center_mosque_show_first_caps', false);
	if ($islamic_center_mosque_show_first_caps ) {
	    $islamic_center_mosque_custom_css .= '.post-main-box .new-text p:nth-of-type(1)::first-letter {';
	    $islamic_center_mosque_custom_css .=' font-size: 55px;font-weight: 600;margin-right: 5px;';
	    $islamic_center_mosque_custom_css .='}';
	} else {
		$islamic_center_mosque_custom_css .= '.post-main-box .new-text p:nth-of-type(1)::first-letter {';
	    $islamic_center_mosque_custom_css .= 'display: none;';
	    $islamic_center_mosque_custom_css .='}';
	}

	// Web Frame 
	$islamic_center_mosque_web_frame = get_theme_mod('islamic_center_mosque_web_frame',false);
	if($islamic_center_mosque_web_frame == false && get_theme_mod( 'islamic_center_mosque_web_frame',false) != true){
		$islamic_center_mosque_custom_css .='.web-frame{';
		$islamic_center_mosque_custom_css .='border: 1px !important';
		$islamic_center_mosque_custom_css .='}';
	}

	$islamic_center_mosque_web_frame_border_color = get_theme_mod('islamic_center_mosque_web_frame_border_color');
	if($islamic_center_mosque_web_frame_border_color != false){
		$islamic_center_mosque_custom_css .='.web-frame{';
			$islamic_center_mosque_custom_css .='border-color: '.esc_attr($islamic_center_mosque_web_frame_border_color).'!important;';
		$islamic_center_mosque_custom_css .='}';
	}
    
	$islamic_center_mosque_web_frame_border_width = get_theme_mod('islamic_center_mosque_web_frame_border_width');
	if($islamic_center_mosque_web_frame_border_width != false){
		$islamic_center_mosque_custom_css .='.web-frame{';
			$islamic_center_mosque_custom_css .='border-width: '.esc_attr($islamic_center_mosque_web_frame_border_width).'!important;';
		$islamic_center_mosque_custom_css .='}';
	}

	// change the Category style //
	$islamic_center_mosque_single_post_styling = get_theme_mod( 'islamic_center_mosque_single_post_styling','Button');
		if($islamic_center_mosque_single_post_styling == 'Underline'){
		$islamic_center_mosque_custom_css .='.single-post-category .post-categories li a{';
			$islamic_center_mosque_custom_css .='text-decoration: underline; color: #000; background-color: transparent; border:none;';
		$islamic_center_mosque_custom_css .='}';
	}
	else if($islamic_center_mosque_single_post_styling == 'Default'){
		$islamic_center_mosque_custom_css .='.single-post-category .post-categories li a{';
			$islamic_center_mosque_custom_css .='text-decoration: none; color: #000; background-color: transparent; border:none;';
		$islamic_center_mosque_custom_css .='}';
	}
	// Hover on featured image //
	$islamic_center_mosque_show_featured = get_theme_mod( 'islamic_center_mosque_featured_image_hide_show', 1 );
	$islamic_center_mosque_hover_effect  = get_theme_mod( 'islamic_center_mosque_featured_image_hover', 'none' );

	if ( $islamic_center_mosque_show_featured && $islamic_center_mosque_hover_effect !== 'none' ) {

		$islamic_center_mosque_custom_css .= '
		.islamic-center-mosque-featured-image img{
			transition: all 0.4s ease;
		}';

		if ( $islamic_center_mosque_hover_effect === 'zoom-in' ) {
			$islamic_center_mosque_custom_css .= '
			.islamic-center-mosque-featured-image:hover img{
				transform: scale(1.2);
			}';
		}

		if ( $islamic_center_mosque_hover_effect === 'zoom-out' ) {
			$islamic_center_mosque_custom_css .= '
			.islamic-center-mosque-featured-image img{
				transform: scale(1.2);
			}
			.islamic-center-mosque-featured-image:hover img{
				transform: scale(1);
			}';
		}

		if ( $islamic_center_mosque_hover_effect === 'grayscale' ) {
			$islamic_center_mosque_custom_css .= '
			.islamic-center-mosque-featured-image img{
				filter: grayscale(100%);
			}
			.islamic-center-mosque-featured-image:hover img{
				filter: grayscale(0);
			}';
		}

		if ( $islamic_center_mosque_hover_effect === 'sepia' ) {
			$islamic_center_mosque_custom_css .= '
			.islamic-center-mosque-featured-image:hover img{
				filter: sepia(100%);
			}';
		}

		if ( $islamic_center_mosque_hover_effect === 'blur' ) {
			$islamic_center_mosque_custom_css .= '
			.islamic-center-mosque-featured-image:hover img{
				filter: blur(3px);
			}';
		}

		if ( $islamic_center_mosque_hover_effect === 'bright' ) {
			$islamic_center_mosque_custom_css .= '
			.islamic-center-mosque-featured-image:hover img{
				filter: brightness(1.3);
			}';
		}

		if ( $islamic_center_mosque_hover_effect === 'translate' ) {
			$islamic_center_mosque_custom_css .= '
			.islamic-center-mosque-featured-image:hover img{
				transform: translateY(-10px);
			}';
		}
	}
